## primecountpy 0.1.0

=== docs/requirements.txt ===
sphinx
sphinx_rtd_theme
readthedocs-sphinx-search
myst-parser
primecountpy
