=== debian/changelog ===
primecountpy (0.1.0-3build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:22:02 +0000

primecountpy (0.1.0-3build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:56:23 +0000

primecountpy (0.1.0-3build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:38:33 +0100

primecountpy (0.1.0-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:38:11 +0000

primecountpy (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/no-runtime-cython.patch
    - New patch; remove Cython from install_requires.  It's only a build
      dependency and not a runtime dependency (Closes: #1058000).

 -- Doug Torrance <dtorrance@debian.org>  Tue, 09 Jan 2024 22:40:58 -0500

primecountpy (0.1.0-2) unstable; urgency=medium

  * Move dh-sequence-sphinxdoc from Build-Depends-Indep to Build-Depends.

 -- Tobias Hansen <thansen@debian.org>  Thu, 10 Feb 2022 20:01:53 +0000

primecountpy (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1004708).

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Feb 2022 19:13:11 +0000
