=== debian/control ===
Source: primecountpy
Section: python
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Build-Depends:
 debhelper (>= 13),
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 cython3,
 libprimecount-dev,
 python3-all-dev,
 python3-setuptools,
 python3-cysignals-bare | python3-cysignals
Build-Depends-Indep:
 python3-myst-parser,
 python3-sphinx,
Standards-Version: 4.6.0
Homepage: https://github.com/dimpase/primecountpy
Vcs-Git: https://salsa.debian.org/math-team/primecountpy.git
Vcs-Browser: https://salsa.debian.org/math-team/primecountpy

Package: python3-primecountpy
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python3-primecountpy-doc
Description: Python interface to primecount -- Python 3
 This is a Cython interface to the C++ library primecount.
 .
 This package installs the library for Python 3.

Package: python3-primecountpy-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python interface to primecount -- documentation
 This is a Cython interface to the C++ library primecount.
 .
 This is the documentation package.
