=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = primecountpy

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
	$(MAKE) -C docs html

execute_after_dh_auto_clean:
	rm -rf docs/build primecountpy.egg-info	primecountpy/primecount.cpp
