## primecountpy 0.1.1

=== debian/changelog ===
primecountpy (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes built with cython 3.1 (Closes: #1119762).
  * debian/patches/no-runtime-cython.patch
    - Remove patch; applied upstream.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 01 Dec 2025 21:50:49 -0500
